.dws-menu [type="checkbox"],
.dws-menu label.toggleSubmenu{
 display: none;
}
.dws-menu label.toggleMenu{
 background: none repeat scroll 0 0 rgb(0, 30, 34);
 color: white;
 display: none;
 padding: 15px 40px;
 text-transform: uppercase;
 font-size: 14px;
 cursor: pointer;
 position: relative;
}

.dws-menu label.toggleMenu .fa{
 position: absolute;
 top: 15px;
 left: 12px;
 font-size: 18px;
}

@media all and (max-width: 980px){

 .dws-menu > ul li a{
  background: none repeat scroll 0 0 rgb(0, 30, 34);
 }

 .dws-menu{
  overflow: hidden;
 }
 .dws-menu ul{
  display: block;
  max-height: 0;
  transition: max-height 0.3s;
 }
 .dws-menu li ul {
  max-width: 100%;
 }
 .dws-menu li>ul li ul{
  position: absolute;
  right: auto;
  top: auto;
 }
 .dws-menu label.toggleMenu{
  display: block;
 }
 input.toggleMenu:checked + label.toggleMenu{
  background: #000;
  color: #fff;
 }


 .dws-menu li ul li a {
  background:none repeat scroll 0 0 rgb(0, 50, 50);
 }
 .dws-menu li ul li ul li a {
  background:none repeat scroll 0 0 rgb(0, 100, 75);
 }



 input.toggleMenu:checked ~ ul,
 input.toggleSubmenu:checked ~ ul{
  display: block;
  position: relative;
  max-height: 5000px;
  transition: max-height 2s ease-in;
 }

 .dws-menu label.toggleSubmenu{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  display: block;
 }
 input.toggleSubmenu:checked ~ a{
  background: #454547;
  color: #fff;
 }
 .dws-menu label.toggleSubmenu .fa:before{
  content: "\f0d7";
  color: white;
 }
 .dws-menu label.toggleSubmenu .fa{
  position: absolute;
  top: 15px;
  right: 30px;
 }
 .dws-menu input.toggleSubmenu:checked ~ label.toggleSubmenu .fa::before{
  content: "\f0da";
  color: #ffffff;
 }

 input.toggleSubmenu:hover ~ a{
  background: #454547;
  color: #fff;
 }
}
.custom_P{
 min-height: 100px;
}
.custom_h3{
 min-height: 50px;
}


/*#region Info Product*/

@media only screen and (min-width: 450px) {
 .product-wrapper {
  width: 50%;
 }
}

@media only screen and (min-width: 768px) {
 .product-wrapper {
  width: 33.333%;
 }
}

@media only screen and (min-width: 1000px) {
 .product-wrapper {
  width: 25%;
 }
}
/*#endregion */





























